From 243c8e3fd145ed86a119b011316844e7f2f13352 Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Thu, 13 Feb 2025 15:42:44 +1100
Subject: [PATCH v1] DOCS - pg_sequuences.last_value

---
 doc/src/sgml/system-views.sgml | 45 +++++++++++++++++++++---------------------
 1 file changed, 22 insertions(+), 23 deletions(-)

diff --git a/doc/src/sgml/system-views.sgml b/doc/src/sgml/system-views.sgml
index be81c2b..99352ae 100644
--- a/doc/src/sgml/system-views.sgml
+++ b/doc/src/sgml/system-views.sgml
@@ -3133,35 +3133,34 @@ SELECT * FROM pg_locks pl LEFT JOIN pg_prepared_xacts ppx
        The last sequence value written to disk.  If caching is used,
        this value can be greater than the last value handed out from the
        sequence.
+      </para>
+      <para>
+       The <structfield>last_value</structfield> column will read as null if any of
+       the following are true:
+       <itemizedlist>
+        <listitem>
+         <para>
+          The sequence has not been read from yet.
+         </para>
+        </listitem>
+        <listitem>
+         <para>
+          The current user does not have <literal>USAGE</literal> or
+          <literal>SELECT</literal> privilege on the sequence.
+         </para>
+        </listitem>
+        <listitem>
+         <para>
+          The sequence is unlogged and the server is a standby.
+         </para>
+        </listitem>
+       </itemizedlist>
       </para></entry>
      </row>
     </tbody>
    </tgroup>
   </table>
 
-  <para>
-   The <structfield>last_value</structfield> column will read as null if any of
-   the following are true:
-   <itemizedlist>
-    <listitem>
-     <para>
-      The sequence has not been read from yet.
-     </para>
-    </listitem>
-    <listitem>
-     <para>
-      The current user does not have <literal>USAGE</literal> or
-      <literal>SELECT</literal> privilege on the sequence.
-     </para>
-    </listitem>
-    <listitem>
-     <para>
-      The sequence is unlogged and the server is a standby.
-     </para>
-    </listitem>
-   </itemizedlist>
-  </para>
-
  </sect1>
 
  <sect1 id="view-pg-settings">
-- 
1.8.3.1

